/*============================================================
	For Small Desktop
==============================================================*/

@media (min-width: 980px) and (max-width: 1150px) {

	
	

}

/*============================================================
	Tablet (Portrait) Design for a width of 768px
==============================================================*/

@media (min-width: 768px) and (max-width: 979px) {

    #nav-dots {
        display: block;
    }

    #nav-arrows {
        display: none;
    }
	
	/* navigation */
    .navbar-inverse .navbar-nav li a {
        padding: 20px 10px;
		color: #66967c;/*kaitokeT3*/
    }
	


	
}


/*============================================================
	Mobile (Portrait) Design for a width of 320px
==============================================================*/

@media only screen and (max-width: 767px) {

	
    #nav-dots {
        display: block;
    }

    #nav-arrows {
        display: none;
    }

	/* navigation */
    .navbar-fixed-top {
        padding-bottom: 10px;
    }

    .navbar-inverse .navbar-toggle,
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color:#5c5c5c;/*whitesmokeS2 */ 
          border-color: #5c5c5c;/*whitesmokeS2 */  
        border-radius: 0;
		color: #66967c;/*kaitokeT3*/
    }

    .navbar-inverse .navbar-toggle:hover {
       border-color: #5c5c5c;/*whitesmokeS2 */  
        border-radius: 0;
		color:#f5f5f5;/*whitesmoke*/
		background-color: #00b050;/*eucalyptus*/
    }


    .navbar-collapse.in {
        overflow-y: inherit;
    }

    .navbar-brand {
        padding: 10px 0 10px 10px;
    }
	.navbar-brand img {
		width:70px;
	}
	
    .navbar-toggle {
        margin-top: 22px;
    }

    .navbar-nav {
        margin: 0 -15px;
    }

    .navbar-inverse .navbar-nav li a {
        line-height: 45px;
        padding: 0;
        text-align: center;
        border-bottom: 1px solid transparent;
    }

  


	

	/* commercial */
    .sub-title h3 {
        font-size: 18px;
    }

    .client-info {
        width: 100%;
    }

	

	/* contact */
    .contact-info {
        margin: 0 0 30px;
    }


	
}



/*============================================================
	Mobile (Landscape) Design for a width of 480px
==============================================================*/

@media only screen and (min-width: 480px) and (max-width: 767px) {

	
	/* navigation */
    .navbar-fixed-top {
        padding-bottom: 10px;
    }

    .navbar-brand {
        padding: 10px 0 10px 10px;
    }

    .navbar-inverse .navbar-toggle {
        border-color: black;
        border-radius: 0;
    }

    .navbar-inverse .navbar-toggle:hover {
        border-color: black;
        border-radius: 0;
    }

    .navbar-collapse.in {
        overflow-y: inherit;
    }

    .navbar-toggle {
        margin-top: 22px;
    }

    .navbar-inverse .navbar-nav li a {
        line-height: 45px;
        padding: 0;
        text-align: center;
        border-bottom: 2px solid transparent;
		
    }

	/* about us */
    .wrap-about {
        margin: 0 auto 75px;
        width: 70%;
    }

	


	/* commercial */
    .client-info {
        width: 74%;
    }

	
	/* contact */
    .contact-info {
        width: 100%;
    }

	
}